AV Arcade View_Page.PHP SQL Injection Vulnerability

Bugtraq ID: 24728
Class: Input Validation Error
CVE: CVE-2007-3563
Remote: Yes
Local: No
Published: Jul 02 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: kw3rln is credited with the discovery of this vulnerability.
Vulnerable: AV Scripts AV Arcade 2.1b
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus